{
  "name": "vueDatav",
  "version": "0.1.0",
  "private": true,
  "author": "JackChen <278910933@qq.com>",
  "scripts": {
    "serve": "vue-cli-service serve",
    "mm": "npx mockm --cwd=mm",
    "build": "vue-cli-service build",
    "lint-es": "npx eslint **/*.js **/*.vue",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@amap/amap-jsapi-loader": "^1.0.1",
    "axios": "^1.7.7",
    "babel-plugin-component": "^1.1.1",
    "core-js": "^3.6.4",
    "dayjs": "^1.11.13",
    "element-ui": "^2.15.14",
    "vue": "^2.6.11",
    "vue-router": "^3.1.6",
    "vue-seamless-scroll": "^1.1.21",
    "vuex": "^3.2.0"
  },
  "devDependencies": {
    "@iconify-json/mdi": "^1.2.1",
    "@unocss/preset-icons": "^0.57.6",
    "@unocss/preset-uno": "^0.57.6",
    "@unocss/reset": "^0.57.6",
    "@unocss/transformer-directives": "^0.57.6",
    "@unocss/webpack": "^0.57.6",
    "@vue/cli-plugin-babel": "~5.0.8",
    "@vue/cli-plugin-eslint": "^4.3.0",
    "@vue/cli-service": "~5.0.8",
    "@vue/eslint-config-prettier": "^6.0.0",
    "babel-eslint": "^10.1.0",
    "eslint": "^6.7.2",
    "eslint-plugin-prettier": "^3.4.0",
    "eslint-plugin-vue": "^6.2.2",
    "less": "^4.2.0",
    "less-loader": "6.x",
    "mockm": "^1.1.27-alpha.10",
    "node-sass": "^4.13.1",
    "prettier": "^2.2.1",
    "sass-loader": "^8.0.2",
    "unocss": "^0.57.6",
    "vue-count-to": "^1.0.13",
    "vue-particles": "^1.0.9",
    "vue-template-compiler": "^2.7.14"
  },
  "eslintConfig": {
    "root": true,
    "env": {
      "node": true
    },
    "extends": [
      "plugin:vue/essential",
      "eslint:recommended"
    ],
    "parserOptions": {
      "parser": "babel-eslint"
    }
  },
  "browserslist": [
    "> 1%",
    "last 2 versions",
    "not dead"
  ]
}
